### Constructor

# Gtk.ConstantExpression.new

#### Declaration [src]

    GtkExpression*
    gtk_constant_expression_new (
      GType value_type,
      ...
    )

#### Description [src]

Creates a `GtkExpression` that evaluates to the object given by the arguments.

#### Parameters

`value_type` | `GType`
| The type of the object
`...` | ``
| arguments to create the object from

#### Return value

Returns: `GtkConstantExpression`
a new `GtkExpression`
Ownership of the data is transferred to the caller